<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
       <link href="index.css" rel="stylesheet" type="text/css">
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color:red;">Apply inline styling here.</p>
        <p style="color:orange;">Apply internal styling here.</p>
        <p style="color:yellow;">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1 id="myId">CSS Introduction Activity</h1>

        <h2>The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li id="id1">Hypertext Markup Language</li>
            <li id="id2">Cascading Style Sheet</li>
            <li id="id3">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li id="id4">Sublime Text</li>
            <li id="id5">Postman</li>
            <li id="id6">Heroku</li>
            <li id="id7">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png" class="java" alt="java">
            <ul>
                <li>N o d e . j s</li>
                <li>E x p r e s s . j s</li>
                <li>R e a c t . j s</li>
                <li>M o n g o D B</li>
            </ul>
            <p align="center">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
